lastAccountName: steve0_0
timestamps:
  login: 1552638350778
  lastteleport: 1552640434744
  logout: 1552640444404
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1282.5
  y: 65.0
  z: 1356.5
  yaw: 3.927848
  pitch: 20.536343
logoutlocation:
  world: world
  x: -1282.3712222591282
  y: 65.0
  z: 1354.5721187843976
  yaw: 3.927848
  pitch: 20.536343
money: '2990004999'
nickname: stev53
